<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7a85e1">  <td>23/10/11 12:59:16</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.addLaptopToCart()[pri:3, instance:MS19.MileStone19onSEL@534a5a98]">addLaptopToCart</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/11 12:59:08</td>   <td>-8631</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.launchApplication()[pri:1, instance:MS19.MileStone19onSEL@534a5a98]">launchApplication</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/11 12:59:11</td>   <td>-5302</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.loginIntoApplication()[pri:2, instance:MS19.MileStone19onSEL@534a5a98]">loginIntoApplication</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/11 12:59:23</td>   <td>6844</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MileStone19onSEL.logoutApplication()[pri:5, instance:MS19.MileStone19onSEL@534a5a98]">logoutApplication</td> 
  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/11 12:59:25</td>   <td>8365</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MileStone19onSEL.setdown()[pri:0, instance:MS19.MileStone19onSEL@534a5a98]">&lt;&lt;setdown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1835073088</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>23/10/11 12:59:01</td>   <td>-15363</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MileStone19onSEL.setup()[pri:0, instance:MS19.MileStone19onSEL@534a5a98]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1835073088</td>   <td></td> </tr>
</table>
